critical_first:
- category: home_automation
  device: jonathan-2518f5u
  name: homeassistant
- category: dns_dhcp
  device: omv800.local
  name: unbound
- category: dns_dhcp
  device: omv800.local
  name: adguardhome
database_services:
- device: surface
  image: redis
  name: appflowy-cloud-redis-1
- device: jonathan-2518f5u
  image: mariadb:latest
  name: mariadb
- device: omv800.local
  image: ghcr.io/immich-app/postgres:14-vectorchord0.3.0-pgvectors0.2.0
  name: immich_postgres
- device: omv800.local
  image: postgres:16
  name: joplin-db-1
high_complexity:
- complexity: high
  dependencies: 2
  device: omv800.local
  name: nextcloud
  volumes: 0
- complexity: high
  dependencies: 0
  device: omv800.local
  name: jellyfin
  volumes: 2
standalone_services:
- category: development
  device: surface
  name: appflowy-cloud-minio-1
- category: database
  device: surface
  name: appflowy-cloud-redis-1
- category: development
  device: surface
  name: appflowy-cloud-postgres-1
- category: reverse_proxy
  device: surface
  name: appflowy-cloud-nginx-1
- category: other
  device: lenovo420
  name: omni-tools
- category: other
  device: lenovo420
  name: duckdns
- category: other
  device: lenovo420
  name: openwakeword
- category: other
  device: lenovo420
  name: sad_moser
- category: other
  device: lenovo420
  name: wyoming-whisper
- category: monitoring
  device: lenovo420
  name: watchtower-watchtower-1
- category: monitoring
  device: lenovo420
  name: portainer_agent
- category: other
  device: jonathan-2518f5u
  name: e09917f80111_opt_homepage_1
- category: monitoring
  device: jonathan-2518f5u
  name: watchtower-watchtower-1
- category: document_management
  device: jonathan-2518f5u
  name: paperless-ai
- category: messaging_broker
  device: jonathan-2518f5u
  name: mosquitto
- category: other
  device: jonathan-2518f5u
  name: vaultwarden
- category: iot_management
  device: jonathan-2518f5u
  name: zwave-js-ui
- category: other
  device: jonathan-2518f5u
  name: homeway
- category: other
  device: jonathan-2518f5u
  name: music-assistant
- category: database
  device: jonathan-2518f5u
  name: mariadb
- category: other
  device: jonathan-2518f5u
  name: n8n
- category: iot_management
  device: jonathan-2518f5u
  name: esphome
- category: monitoring
  device: jonathan-2518f5u
  name: portainer
- category: home_automation
  device: jonathan-2518f5u
  name: homeassistant
- category: document_management
  device: jonathan-2518f5u
  name: paperless-ngx_broker_1
- category: document_management
  device: jonathan-2518f5u
  name: paperless-ngx_webserver_1
- category: monitoring
  device: fedora
  name: portainer_agent
- category: monitoring
  device: audrey
  name: portainer_agent
- category: other
  device: audrey
  name: dozzle
- category: monitoring
  device: audrey
  name: uptime-kuma
- category: development
  device: audrey
  name: code-server
- category: monitoring
  device: omv800.local
  name: watchtower-watchtower-1
- category: dns_dhcp
  device: omv800.local
  name: unbound
- category: monitoring
  device: omv800.local
  name: portainer_agent
- category: database
  device: omv800.local
  name: immich_postgres
- category: photo_management
  device: omv800.local
  name: immich_redis
- category: cloud_storage
  device: omv800.local
  name: nextcloud-db
- category: code_repository
  device: omv800.local
  name: gitea
- category: database
  device: omv800.local
  name: joplin-db-1
- category: cloud_storage
  device: omv800.local
  name: nextcloud-redis
- category: other
  device: omv800.local
  name: joplin-vikunja-1
- category: document_management
  device: omv800.local
  name: paperless-broker-1
- category: dns_dhcp
  device: omv800.local
  name: adguardhome
- category: document_management
  device: omv800.local
  name: paperless-db-1
- category: photo_management
  device: omv800.local
  name: immich_machine_learning
